.u-section-1 .u-sheet-1 {
  min-height: 261px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 7px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 248px;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-1 .u-text-1 {
  margin: 9px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 21px 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 248px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/ricky.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 156px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-1 .u-image-1 {
    min-height: 251px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-image-1 {
    min-height: 158px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 941px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 883px;
  }
}